Subject: [Nfvrg] Fwd: New Version Notification for draft-sonata-nfvrg-devops-gatekeeper-01.txt

From: "Diego R. Lopez" <[email-masked]>
Date: Sat, 7 Jan 2017 01:41:37 +0000

Hi,

Since the expiration date for the -00 version of this draft was close, I’ve just uploaded a new one that includes an extended discussion on user management. More on this (most on package management) will be uploaded soon.

Be goode,

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-sonata-nfvrg-devops-gatekeeper-01.txt
Date: 7 January 2017 at 02:37:57.000 GMT+1
To: Jose Bonnet <[email-masked]<mailto:[email-masked]>>, Diego Lopez <[email-masked]<mailto:[email-masked]>>, "Pedro A. Aranda Gutierrez" <[email-masked]<mailto:[email-masked]>>, "Diego R. Lopez" <[email-masked]<mailto:[email-masked]>>, "Pedro Gutierrez" <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-sonata-nfvrg-devops-gatekeeper-01.txt
has been successfully submitted by Diego R. Lopez and posted to the
IETF repository.

Name: draft-sonata-nfvrg-devops-gatekeeper
Revision: 01
Title: The Role of a Mediation Element in NFV DevOps
Document date: 2017-01-06
Group: Individual Submission
Pages: 10
URL:            https://www.ietf.org/internet-drafts/draft-sonata-nfvrg-devops-gatekeeper-01.txt
Status:         https://datatracker.ietf.org/doc/draft-sonata-nfvrg-devops-gatekeeper/
Htmlized:       https://tools.ietf.org/html/draft-sonata-nfvrg-devops-gatekeeper-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-sonata-nfvrg-devops-gatekeeper-01

Abstract:
  This document describes how a mediation element (a "gatekeeper") can
  be applied to support DevOps practices in the provisioning of network
  services based on Network Function Virtualisation (NFV).

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat

--
"Esta vez no fallaremos, Doctor Infierno"

Dr Diego R. Lopez
Telefonica I+D
http://people.tid.es/diego.lopez/

e-mail: [email-masked]
Tel:    +34 913 129 041
Mobile: +34 682 051 091
----------------------------------